<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1481">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_dz5j" name="n0" src="dz5jpir" fileName="img/20260603-151411.png" xy="85,33">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n1_dz5j" name="n1" src="dz5jpit" fileName="img/20260603-151418.png" xy="87,33">
      <gearDisplay controller="state" pages="1"/>
    </image>
  </displayList>
</component>